body {  
    background: #000;            
    color: #FFDA79;
}

a {
    color: #ffda79;
    text-decoration: none;
}

a:hover, a:focus {
    color: #fff;
}

.container {
    max-width: 1408px;
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
}

@media (max-width: 1490px) {
    .container {
        padding-left: 40px;
        padding-right: 40px;
        max-width: 100%;
    }
}

.button {
    color: #ffda79;
}

.button:hover {
    color: #ffda79;
}

.text-error {
    color: #f00 !important;
}

.content-hidden {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-in-out; /* ������� ������� */
  background-color: #f0f0f0;
  padding: 0 1rem;
}

.content-visible {
  max-height: 500px; /* ���������� ������� ������, ����� �������� ������� */
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
  background-color: #f0f0f0;
  padding: 1rem;
}

[data-sticker-title="sticker-sale"] {
    background-color: #e44542;
    color: #ffda79;
}

.contentTitle {
    font-size: 1.5em;
}

.form-group {
    margin-bottom: 1rem;
}

.co-input-label {
    display: block;
    margin-bottom: 0.5em;
    line-height: 1;
}

.breadcrumbs {
    padding-top: 1vw;
    padding-bottom: 1vw;
}

.breadcrumbs a {
    display: inline-block;
    vertical-align: top;
    color: #ffda79;
    text-decoration: none;
}

.breadcrumbs .space {
    opacity: 0.7;
    margin: 0 10px;
}

.header-part-top .info-contacts-link {
    font-size: 24px;
    line-height: 24px;
}
					      
.info-link-max {                          
    background: no-repeat url(assets/images/max_logo_25x25.png);
    background-size: contain;
    width: 24px;         
    height: 21px;
}

footer .info-link-max {
    margin: 0.5rem 1rem 0.5rem 0;
}

.contShopSearch .suggestions {
    position: absolute;
    width: 100%;
    max-height: 300px;
    display: none;
    background: #000000;
    overflow-y: auto;
    border-radius: 6px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    z-index: 1060;
    top: 100%;
    border: 1px solid #1a1a1a;
    border-top: 0;
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.contShopSearch .suggestions .suggestItem {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #FFDA79;
    padding: calc(1em * 0.4) 10px;
}

.shop_informer__item {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.widget-type_widget_v4_header_2_d8f0957ea22706b3e61701b9f6a7cdde .header__collections-link {
    text-transform: uppercase;
}

.e_shopvit {
    background-color: #000;
}

.e_shopvit .contentTitle {
    color: #ffd876;
}

.e_shopvit .collection-toolbar {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    -webkit-justify-content: space-between;
	-webkit-box-pack: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
}

.widget-type_system_widget_v4_collection_sort_1 {
    padding: 0 0 1vw 0;
}

.widget-type_system_widget_v4_breadcrumbs_1 .breadcrumb-wrapper {
    display: block;
}

.breadcrumb-wrapper > span, .breadcrumb-wrapper a {
    display: inline-block;
    vertical-align: top;
    color: #ffda79; 
    text-decoration: none;
}

.widget-type_system_widget_v4_breadcrumbs_1 .breadcrumb-wrapper .space {
    opacity: 0.7;
    margin: 0 10px;
}

.e_shopvit .product-preview__price {
    color: #ffda79;   
}

.e_shopvit .product-preview__buy-btn {
    color: #ffda79;
}

.e_shopvit .catalog {
    padding: 2vw 0;
}

.e_shopvit .goodsDetail {
    color: #ffda79;
}

.e_shopvit .goodsDetail .favorites_btn.active {
    color: #ffda79;
}

.e_shopvit .goodsDetail .favorites_btn .icon-favorites-o {
     display: block; 
}

.e_shopvit .goodsDetail .favorites_btn .icon-favorites-f {
    display: none;    
}

.e_shopvit .goodsDetail .favorites_btn.active .icon-favorites-o {
    display: none;    
}

.e_shopvit .goodsDetail .favorites_btn.active .icon-favorites-f {
    display: block;    
}

.e_shopvit .goodsDetail .tabs {
    padding-top: 2vw;
}

.e_shopvit .goodsDetail .morephotos {
    padding: 10px 0;
    /*display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center; */
	width: 100%;
}

.e_shopvit .goodsDetail .photoSlider {
    overflow: hidden;
    width: 100%;
    position: relative;
    /*max-width: 100%;
    min-width: calc(100% - 104px);*/
}

.e_shopvit .goodsDetail .imageList {
    list-style-type: none;
    position:relative;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
}

.e_shopvit .goodsDetail .imageList li {
    width: 70px !important; 
    display:block; 
    box-sizing:border-box;
}

.e_shopvit .goodsDetail .morephotos .prev, .e_shopvit .goodsDetail .morephotos .next {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    width: auto;
    min-width: 42px;
    min-height: 32px;
    height: auto;
    padding: 0.3rem 1rem;
    color: #ffda79;
    background-color: #1c1c1c;
    border-radius: 6px;
    font-size: 1rem;
    outline: none;
    border: none;
    margin: 0;
    cursor: pointer;
    user-select: none;
}

.e_shopvit .goodsDetail .morephotos .prev {
    margin-right: 10px;
}

.e_shopvit .goodsDetail .morephotos .next {
    margin-left: 10px;
}

.e_shopvit .goodsDetail .morephotos .disabled {
    opacity: 0.5;
    cursor: default;
}

.goodsNavigator nav {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.seNavigator {
    padding: 1vw 0 2vw 0;
    list-style-type: none;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: max-content;
    gap: 0.5rem;
    grid-row-start: 1;
}

.seNavigator > li > span, .seNavigator > li > a {
    font-size: 1.25rem;
    height: 50px;
    display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
    -webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    max-width: 100%;
    line-height: 1;
    color: #ffda79;
    border-radius: 6px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0);
    box-shadow: none;
    padding: 0 1em;
    outline: none;
    transition: color .15s ease-in-out, background .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.seNavigator > li:not(.active) > span, .seNavigator > li:not(.active) > a {
    cursor: pointer;
}

.seNavigator > li.active > span, .seNavigator > li.active > a {
    background: #1c1c1c;
    color: #ffda79;
}

.contShopCartNew {
    color: #ffda79;
}

.contShopCartNew input[type=text] {
    background: #000;
}

.contShopCartNew .cart__area-controls input[type=text], .contShopCartNew .cart__area-controls textarea {
    width: 100%;
}

.pageConfirmOrder .buttonBlock {
    margin-top: 2vw;
}

.pageConfirmOrder .btnReturnInCart {
    margin-right: 15px;
} 

.widget-type_system_widget_v4_cart_1 .item-delete .btnDeleteItem {
    font-weight: bold;
    color: #ffc738;
    background: transparent;
    border: none;
    padding: 0;
    position: absolute;
    cursor: pointer;
    line-height: 0;
    right: 0;
    outline: none;
    top: 12px;
    min-height: 1rem;
}

.widget-type_system_widget_v4_cart_1 .item-delete a {
    text-decoration: none;
}

.widget-type_system_widget_v4_cart_1 .item-counter .counter-button.is-count-down {
    color: #ffc738; 
}

.widget-type_system_widget_v4_cart_1 .item-counter .counter-input {
    color: #ffc738;
}

.widget-type_system_widget_v4_cart_1 .item-counter .counter-button.is-count-up {
    color: #ffc738;
}

footer {
    color: #ffda79;
}

.contSpecialGoods {
    color: #ffc738;
    margin-top: 1vw;
}

.contSpecialGoods .favorites_btn, .contSpecialGoods .favorites_btn {
    border: 0;
}

.widget-type_system_widget_v4_page_banner_3_1 {
    margin-top: 2vw;
}

.widget-type_system_widget_v4_viewed_products_1 .viewed-product__title {
    visibility: visible;
}

.widget-type_system_widget_v4_viewed_products_1 .viewed-product__price {
    visibility: visible;
}

.widget-type_widget_v4_footer_3_26804b665b270f5847dc90737aa77214 .footer__area-social .social-img-item {
    text-decoration: none;
    color: #ffda79;
    font-size: 24px;
    line-height: 24px;
}

.widget-type_widget_v4_footer_3_26804b665b270f5847dc90737aa77214 .footer__area-logo .footer__logo img {
    max-width: 100px;
}

.ashop_user_pers {
    margin-bottom: 2vw;
}

.contChangePersonal .btn-back {
    margin-right: 2rem;
}

.contChangePersonal .form-control {
    display: inline-block;
    height: 40px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    color: #ffda79;
    background: #000;
    border: 1px solid #808080;
    border-radius: 6px;
    box-shadow: none;
    outline: 0;
    vertical-align: middle;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.shop_wishlist .btnDelProd {
    position: absolute;
    z-index: 3;
    right: 3px;
    top: 3px;
    border-radius: 50%;
    color: #ff4444;
    font-size: 20px;
    padding: 11px;
}

.shop_wishlist .button_clear_wishlist {
    color: #ff7474;
}

.add_wish.active .icon-favorites-o {
    display: none;
}

.add_wish.active .icon-favorites-f {
    display: block;
}

.navigation-bar__item-profile .fab {
    font-size: 24px;
    margin-bottom: 2px;
}

.contAuthCheskPass .contAuthBlock {
    max-width: 720px;
}

.contAuthCheskPass .form-control {
    width: 100%;
}

.contAuthCheskPass .buttonArea {
    margin-top: 1vw;
}

.contAuthCheskPass .license {
    margin-bottom: 1vw;
}

.contFlyCart .cart-item-content {
    width: 100%;
}

.contFlyCart .dropdown-content .cart-item:first-child {
    border-top: unset;
}

.contFlyCart .linkDelGood {
    cursor: pointer;
}

.e_shopvit .grid-list.vitrina {
    grid-template-columns: repeat(auto-fill, minmax(min(215px, 100%), 1fr));
}

.e_shopvit .product-preview__buy-btn .icon-cart {
    margin: 0 5px;
}

.widget-type_widget_v4_catalog_2_94e80276302e420be9fa65f48f3d6d6d .product-preview__controls {
    visibility: visible;
    opacity: 1;
}

.cont_guest .js-review-wrapper {
    background: #1a1a1a;
    /*padding: 1rem;*/
    border-radius: 5px;
}

.cont_guest .review-controls input[type=text], .cont_guest .review-controls textarea {
    width: 100%;
}

.cont_guest .review-controls textarea {
    height: 100%;
}

.cont_guest .review-antispam input {
        display: inline-block;
    height: 40px;
    padding: calc(1em * 0.4) 10px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #ffda79;
    background: #000;
    border: 1px solid #808080;
    border-radius: 6px;
    box-shadow: none;
    outline: 0;
    vertical-align: middle;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.cont_guest .review-buttons {
    margin-top: 15px;
}

.cont_guest .moderation {
    margin: 1rem 0;
}

.cont_guest .form-group label {
    cursor: pointer;
}

.cont_guest .review-comments {
    margin-top: 1rem;
    display: block;
}

.cont_guest .review-comments {
    align-items: stretch;
    padding-bottom: 1rem;
}

.cont_guest .review-comments .comm {
    padding: 10px;
    border-radius: 10px;
    background: #1a1a1a;
    margin-bottom: 1vw;
}

.cont_guest .review-comments .userdat {
    margin-bottom: 1rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.cont_guest .review-comments .adm_status {
    margin-right: 10px;  
}

.cont_guest .review-comments .com_txt {
    margin-bottom: 1rem;
}

.cont_guest .com_txt .toggle-btn {
  background: none;
  border: none;
  padding: 0;
  margin-left: 8px;
  color: #fff;
  cursor: pointer;
  font: inherit;
}

.cont_guest.com_txt .toggle-btn:focus { 
    outline: 2px solid rgba(0,123,255,0.25); 
    border-radius: 3px; 
}

.cont_guest .review-comments .adm_txt {
    margin-top: 1rem;
}

.cont_guest .review-comments .name {
    font-size: 1.1rem;
    font-weight: bold;
}

.cont_guest .review-comments .admin_label {
    font-size: 1.1rem;
    font-weight: bold;
}

.cont_guest .review-comments .admtext {
    margin-top: 1rem;
}

.cont_guest .review-comments .comm__date {
    color: #ffc738;
}

.cont_guest .message_addcomment {
    color: red;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

.cont_guest .contentTitle {
    margin-bottom: 2rem;
}

.cont_guest .add-review {
    margin-left: 10px;
}

@media (min-width: 768px) {

  .cont_guest .review-controls__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
  }
  .cont_guest .review-inputs {
    width: 50%;
  }
  .cont_guest .review-textarea {
    width: 50%;
  }
}

@media (min-width: 992px) {
    .widget-type_widget_v4_product_9_1cf9e66e87b7ddca2d04ca8850d854f3 .product {
        grid-template-columns: 35% minmax(28%, 65%);
    }
}

.e_shopvit .f-carousel__slide {
    padding: 0;
    background: transparent;
}

.e_shopvit .f-carousel__slide img {
    width: 100%;
}

#navCarousel .f-carousel__slide {
    width: 74px;
    height: 74px;
}

#navCarousel .f-carousel__slide img {
    border: 1px solid #ffffff;
    border-radius: 6px;
}

#navCarousel .f-carousel__slide.is-selected {
    background: #ffda79;
    border-radius: 6px;
}

#navCarousel .f-carousel__slide.is-selected img {
    border: 1px solid #ffda79;
}

.widget-type_widget_v4_product_9_1cf9e66e87b7ddca2d04ca8850d854f3 .product .product-form {
    margin: 0;
}

.widget-type_system_widget_v4_page_banner_2_1 .banner-list__item .banner-list__item-title {
    color: #ffda79;
}

.widget-type_system_widget_v4_page_banner_2_1 .banner-list__item .banner-list__item-content {
    color: #ffda79;
}

.widget-type_widget_v4_page_banner_2_1_ac499fd9610dc8a3d54adb89ae759af2 .banner-list__item .banner-list__item-text {
    color: #ffda79;
}

.widget-type_widget_v4_page_banner_2_1_ac499fd9610dc8a3d54adb89ae759af2 .banner-list__item .banner-list__item-title {
    color: #ffda79;
}

.widget-type_widget_v4_page_banner_2_1_ac499fd9610dc8a3d54adb89ae759af2 .banner-list__item .banner-list__item-content {
    color: #ffda79;
}

.widget-type_widget_v4_special_products_1_32245bca50e22ca31dc5052e9d08e498 .product-preview__content {
    grid-template-rows: repeat(2, max-content) 1fr;
}

.e_shopvit .goodsDetail .imageList {
    padding: 0 50px;
}

.e_shopvit .goodsDetail .morephotos {
    margin-top: 10px;
}

.e_shopvit .goodsDetail .morephotos .imageItem {
    width: 74px;
    height: 70px;
}

.e_shopvit .goodsDetail .morephotos .imageItem {
    width: 74px;
    height: 74px;
}

.e_shopvit .goodsDetail .morephotos .imageItem img {
    border: 1px solid #ffffff;
    border-radius: 6px;
    width: 100%;
}

.e_shopvit .goodsDetail .morephotos .slick-current img {
    border: 1px solid #ffda79;
}

.e_shopvit .product__area-photo .f-button.is-arrow.is-prev {
    transform: translateY(-50%);
    inset: 50% auto auto 0;
    cursor: pointer;
}

.e_shopvit .product__area-photo .f-button.is-arrow.is-next {
    transform: translateY(-50%);
    inset: 50% 0 auto auto;
    cursor: pointer;
}

.e_shopvit .product__area-photo .f-button.slick-disabled {
    opacity: 0.5;
}

.e_shopvit .product__area-photo .f-button[aria-disabled] svg {
    opacity: 1;
}

.special-products .img-ratio.img-ratio_cover img {
    object-fit: contain;
}

.widget-type_system_widget_v4_page_banner_3_1 .layout__content {
    padding-top: 0;
}

@media (max-width: 991px) {
    .widget-type_widget_v4_footer_3_26804b665b270f5847dc90737aa77214 .footer-top {
        display: block;
    }
    .widget-type_widget_v4_footer_3_26804b665b270f5847dc90737aa77214 .footer__area-sidebar {
        margin-top: 20px;
    }
}

.shopgroups .contentBody {
    padding: 1vw 0;
}

@media (max-width: 767px) {
    .shopgroups .container {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.shopgroups-catalog .itemListPos1, .shopgroups-catalog .itemListPos1 + .separPath {
    display: none;
}

.e_shopvit .catalog-list .img-ratio.img-ratio_cover img {
    object-fit: contain;
}

.widget-type_widget_v4_special_products_1_32245bca50e22ca31dc5052e9d08e498 .img-ratio, .e_shopvit .img-ratio {
    padding-top: calc(100% / 1 + 5vw);
}

.load-products .layout__content {
    padding-top: 1vw;
    padding-bottom: 1vw;
}

.contShopCartNew .blockCartContent {
    background-color: var(--bg-minor-shade);
    padding: 1.5rem;
    border-radius: var(--border-radius);
    display: grid;
    gap: 1rem;
}

.contShopCartNew .paymentType {
    margin-bottom: 12px;
}

.contShopCartNew .paymentImage {
    margin-bottom: 8px;
}

.contShopCartNew .blockSelectUserRegion input[type=text] {
    padding: 10px;
    color: #fff;
}

.contShopCartNew #selectedUserRegion {
    display: block;
    margin-top: 5px;
}

.contShopCartNew .blockSelectUserRegion {
    background: #000;
    padding: 10px;
    border-radius: 6px;
    box-shadow: 0px 0px 14px 0px #8b8b8b;
    margin-top: 5px;
}

.contShopCartNew .userRegionName {
    margin-left: 5px;
}

.contShopCartNew .suggestRegions {
    margin-top: 10px;
}

.contShopCartNew .suggestRegions .item {
    margin-bottom: 5px;
}

.contShopCartNew .deliveryType {
    margin-bottom: 1rem;
}

.contShopCartNew .item-price {
    color: #ffda79;
}

.contShopCartNew .item-price .itemOldPrice {
    text-decoration: line-through;
    color: #ffc738;
}

.contShopCartNew .blockCartTitle {
    font-weight: bold;
} 

.contShopCartNew .blockRequisite {
    /*margin-top: 1vw;
    border-top: 1px solid #ccc;
    padding-top: 1vw;*/
}

.contShopCartNew .selectUsertype {
    margin-bottom: 15px;
}

.contShopCartNew .selectUsertype .usertypeItem:not(:last-child) {
    margin-right: 20px;
}

.contShopCartNew .requisiteCompany {
    margin-top: 1vw;
}

.contShopCartNew .requisiteBanking {
    margin-top: 1vw;
}

.contShopCartNew .blockRequisite .titleHead {
    font-size: 14px;
}

.aPayee table th {
    color: #000;
}

.ashop_order_list .paySelect .obj .objectNote {
    background-color: #1a1a1a;
}

.widget-type_widget_v4_special_products_1_32245bca50e22ca31dc5052e9d08e498 .special-products__slider-arrow {
    color: #ffda79;
}

.widget-type_system_widget_v4_viewed_products_1 .special-products__slider-arrow {
    color: #FFDA79;
}

.widget-type_widget_v4_special_products_1_32245bca50e22ca31dc5052e9d08e498 .favorites_btn .btn-icon {
    line-height: 32px;
}

.e_shopvit .blockImage .splide__track {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.openid .links-content__item {
    margin-bottom: 10px;
}

.contRemember .antiSpam p {
    margin-bottom: 5px;
}

.contRemember .forgetPass {
    margin-bottom: 1rem;
}

.widget-type_widget_v4_special_products_1_32245bca50e22ca31dc5052e9d08e498 .special-products__slider-arrow {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    width: auto;
    min-width: 60px;
    min-height: 32px;
    height: auto;
    padding: 0.3rem 1rem;
    color: #fff;
    background-color: #1C1C1C;
    border-radius: 6px;
    font-size: 1rem;
    outline: none;
    border: none;
    margin: 0 0 1rem 0.3rem;
    cursor: pointer;
    user-select: none;
    color: #FFDA79;
}

.shopFilter .contentBody form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 15px !important;
}

.shopFilter .filtersList {
    margin-right: 15px;
}

.shopFilter .filterItem {
    position: relative;
    cursor: pointer;
}

.shopFilter .filterValueList {
    position: absolute;
    padding: 10px 15px;
    z-index: 123;
    background: #1c1c1c;
    border-radius: 6px;
    box-shadow: 0px 0px 5px 0px #ffffff;
    top: calc(100% + 8px);
    min-width: 160px;
    text-align: left;
    left: 0;
}

.shopFilter .filterValueItem:not(:last-child) {
    margin-bottom: 8px;
}

.shopFilter .filterTitle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.shopFilter .nameFilter {
    margin-right: 5px;
}

.shopFilter .filterNotify {
    padding: 10px;
    background: #1c1c1c;
    border-radius: 6px;
    box-shadow: 0px 0px 5px 0px #ffffff;
    z-index: 123;
}

@media (max-width: 767px) {
    .shopFilter .filterNotify {
        display: none !important;
    }
    .shopFilter > .container {
        padding: 0;
    }
    .shopFilter .contentBody form {
        margin: 0 !important;
    }
}

.openid .invitation .username {
    margin-left: 5px;
}

.pageConfirmOrder .tableOrder,
.pageConfirmOrder .tableOrderTotal,
.pageConfirmOrder .tableClientInfo,
.pageConfirmOrder .tableRequisite,
.pageConfirmOrder .tableDelivery {
    border-collapse: collapse;
    border: 1px solid #ffda79;
    margin-bottom: 20px;
}

.pageConfirmOrder .tableOrder th,
.pageConfirmOrder .tableOrder td,
.pageConfirmOrder .tableOrderTotal td,
.pageConfirmOrder .tableClientInfo td,
.pageConfirmOrder .tableRequisite th,
.pageConfirmOrder .tableRequisite td,
.pageConfirmOrder .tableDelivery td {
    border: 1px solid #ffda79;
    padding: 8px 10px;
    vertical-align: top;
}

.pageConfirmOrder .tableOrder th,
.pageConfirmOrder .tableRequisite .thHeadTitle {
    font-weight: 600;
    text-align: left;
}

.pageConfirmOrder .tableOrderTotal td {
    padding: 6px 10px;
}

.pageConfirmOrder .tableOrderTotal .total td {
    border-top: 2px solid #ffda79;
    font-weight: 600;
}

@media (max-width: 768px) {

    .pageConfirmOrder table thead,
    .pageConfirmOrder .tableHeader {
        display: none;
    }
    
    .pageConfirmOrder .tableOrder, .pageConfirmOrder .tableOrderTotal, .pageConfirmOrder .tableClientInfo, .pageConfirmOrder .tableRequisite, .pageConfirmOrder .tableDelivery {
        border: none;
    }

    .pageConfirmOrder table,
    .pageConfirmOrder tbody,
    .pageConfirmOrder tr,
    .pageConfirmOrder td,
    .pageConfirmOrder th {
        display: block;
        width: 100%;
    }

    .pageConfirmOrder tr {
        margin-bottom: 12px;
        border: 1px solid #ffda79;
    }
    
    .pageConfirmOrder .tableOrder th, .pageConfirmOrder .tableOrder td, .pageConfirmOrder .tableOrderTotal td, .pageConfirmOrder .tableClientInfo td, .pageConfirmOrder .tableRequisite th, .pageConfirmOrder .tableRequisite td, .pageConfirmOrder .tableDelivery td {
        padding: 8px 10px 8px 45%;
        min-height: 38px;
    }

    .pageConfirmOrder td {
        border: none;
        border-bottom: 1px solid #ffda79;
        position: relative;
        padding-left: 50%;
        text-align: right;
    }

    .pageConfirmOrder td:last-child {
        border-bottom: none;
    }

    .pageConfirmOrder td::before {
        content: attr(data-label);
        position: absolute;
        left: 10px;
        top: 8px;
        width: 45%;
        white-space: nowrap;
        font-weight: 600;
        text-align: left;
    }
    
    .pageConfirmOrder .tdOrderTotalTitle, .pageConfirmOrder .tdClientInfoTitle, .pageConfirmOrder .tableInfoTitle {
        display: none;
    }
}

.co-social_login-button_group #subscribe_telegram {
    background-image: url(assets/images/telegram.png);
}

.pageConfirmOrder .co-title--h2 {
    font-size: 16px;
}

.openid .openIdlogin .form-control, .openid .openIdlogin .co-input-field, .m-input-field {
    display: inline-block;
    height: 40px;
    padding: calc(1em * 0.4) 10px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #ffda79;
    background: #000;
    border: 1px solid #808080;
    border-radius: 6px;
    box-shadow: none;
    outline: 0;
    vertical-align: middle;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.openid .contentTitle {
    font-weight: bold;
}

@media (min-width: 768px) {
   .openid .openIdlogin {
       max-width: 50%;
   }
}

.pageConfirmOrder .co-order-state span {
    margin-left: 5px;
}

.contShopCartNew .deliveryType ymaps {
    max-width: 648px !important;
}

.contShopCartNew .blockLicense {
    margin-top: 1vw;
    font-size: 12px;
}

.contShopCartNew .blockLicense .license-item:not(:last-child) {
    margin-bottom: 6px;
}

.contShopCartNew .blockLicense .co-input-label {
    display: inline-block;
    margin-left: 5px;
    font-size: 14px;
}

.contShopCartNew .blockLicense .co-input-description {
    font-size: 12px;
}

.openid .logoutblock {
    text-align: center;
    margin-top: 1vw;
}

.ashop_user_pers .personal-block a {
    margin-bottom: 5px;
}

.userRekv .buttonArea {
    margin-top: 1vw;
}

.userRekv .bankRekv input[type=text] {
    display: inline-block;
    height: 40px;
    padding: var(--controls-form-padding-y) var(--controls-form-padding-x);
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: var(--line-height);
    color: #ffda79;
    background: #000;
    border: 1px solid #808080;
    border-radius: var(--controls-form-border-radius);
    box-shadow: var(--color-form-controls-shadow);
    outline: 0;
    vertical-align: middle;
    transition: var(--input-transition);
}

.userRekv .bankRekv input[type=text]:focus {
    border-color: var(--color-form-controls-border-color-focus);
    outline: 0;
    box-shadow: var(--color-form-controls-shadow-focus);
    color: #ffda79;
}

.userRekv .titleBankRekv {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 1rem;
}

.userRekv .bankRekv .obj {
    margin-bottom: 1rem;
}

.userRekv .bankRekv > div:not(:nth-child(2)) {
    display: none;
}

.ashop_order_list a {
    color: #fff;
}

.page-clientaccount .co-title--h1 {
    font-size: 20px;
}

.ashop_user_pers {
    display: none;
}

.contChangePersonal {
    padding:0;
}

.contChangePersonal .form-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 0 1rem;
}

.contChangePersonal .form-control {
    height: 24px;
}

.contChangePersonal .show-password {
    top: 14px;
}

.contChangePersonal .btn-box {
    display: block;
    text-align: left;
    width: auto;
    float: none;
}

.contShopCartNew span.required {
    color: #f00;
}

.contShopCartNew .regCartError {
    color: #f00;
}

.contShopCartNew .inputCartError {
    border: 1px solid #f00;
}

.checkout-v2-wrapper .co-menu-toggle:after {
    content: '\f078';
    font-family: 'FontAwesome';
}

.checkout-v2-wrapper .co-menu-switcher:checked~.co-menu-toggle:after {
    content: '\f077';
    font-family: 'FontAwesome';
}

.checkout-v2-wrapper .co-menu-link {
    color: #fff;
}

.contChangePersonal .glyphicon-eye-open:before {
    content: '\f06e';
    font-family: 'FontAwesome';
}

.contChangePersonal .glyphicon-eye-close:before {
    content: '\f070';
    font-family: 'FontAwesome'; 
} 

@media (max-width: 768px) {
    .pageConfirmOrder .co-table--to_card {
        border: none;
    }
    .pageConfirmOrder .co-table--to_card .co-table-row--head {
        display: none;
    }
    .pageConfirmOrder tr {
        margin-bottom: 12px;
        border: 1px solid #ffda79;
    }
    .pageConfirmOrder .co-table--to_card .co-table-cell {
        padding: 0;
        border: 0;
        text-align: left;
    }
    .pageConfirmOrder .co-table--to_card .co-table-cell:before {
        display: block;
        margin-bottom: 0.25rem;
    }
    .pageConfirmOrder .co-table--to_card .co-table-row--body {
        padding: 10px;
    }
    .pageConfirmOrder .co-table--to_card .co-table-cell--body {
        margin-bottom: 0.5rem;
    }
    .pageConfirmOrder td::before {
        position: static;
        width: 100%;
    }
    .pageConfirmOrder .img-ratio {
        padding-top: 80px;
    }
    .pageConfirmOrder .co-table--to_card .co-table-row--foot {
        padding: 10px;
        border: 1px solid #ffda79;
    }
}

@media (max-width: 767px) {
    .contShopCartNew textarea.form-control {
        width: 100% !important;
    }
    .widget-type_widget_v4_special_products_1_32245bca50e22ca31dc5052e9d08e498 .img-ratio, .e_shopvit .img-ratio {
        padding-top: calc(100% / 1 + 15vw);
    }
    .e_shopvit .grid-list.vitrina {
        grid-template-columns: repeat(2,1fr);
    }
}

.e_shopvit .not-available-text {
    text-align: center;
}


.content.shopgroups {
    display: none;
}